Welcome to DPWrite!
Vitajte v DPWrite

Document is found in database of\nlost and stolen documents !
Doklad se nachází v databázi\nztracených a ukradených dokladů !

Document is not found in database of lost and stolen documents.
Doklad se nenachází v databázi zracených a ukradených dokladů.

Can not check ID
Doklad nelze zkontrolovat

Finished execution of actions
Zápis dat ukončen

Checking ID validity on internet
Kontroluji platnost dokladu na internetu

ID validity check is disabled
Kontrola platnost dokladu je zakazana

New data from scanner
Nove data zo scaneru

Wrong Data - Not Recognized by DPWrite
Neplatne data

AssureID Reader
AssureID Reader

Document scanning complete.
Skenování dokumentu ukončeno.

Document scanning complete.\nDocument may be removed.
Skenování dokumentu ukončeno.\nDokument můžete vybrat ze skeneru

Document may be removed.
Dokument můžete vybrat ze skeneru

Scanning
Skenování

Please flip the current ID in the scanner
Prosím, otočte dokument

Classification in progress... please wait\nDocument may be removed.
Probíhá zpracování dokumentu... prosím počkejte\nDokument můžete vybrat ze skeneru.

DateTimeConversion error
DateTimeConversion chyba

Can not convert input date
Chyba v konverzii dátumu

Please, scan the ID again
Prosím naskenujte doklad znovu.

Document recognition failed.\nPlease scan the document again\nor enter document content manualy.
Proces skenovania neprebehol korektne.\nSkúste dokument naskenovať znovu.\nV prípade, že sa situácia opakuje\nje potrebné údaje z dokladu zadať manuálne.

Please scan the document
Prosim nascanujte dokument

Do you want to add next companion to reservation?
Do you want to add next companion to reservation?

Scan next page ?
Skenovat další stranu ?
